
Almirah.Code - Bug #71

The last controlled paragraph table has no closure tag

04/06/2024 04:47 PM - Oleksandr Ivanov

Status: Closed Start date: 04/06/2024

Priority: Normal Due date: 04/07/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.4 Spent time: 1:00 hour

Description

As the result page footer shifter above the last controlled paragraphs table on page.

History

#1 - 04/06/2024 04:48 PM - Oleksandr Ivanov

- Project changed from Almirah.Doc to Almirah.Code

#2 - 04/12/2024 06:41 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

#3 - 04/18/2024 07:52 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Implemented in (a1e39c9)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/22

Powered by TCPDF (www.tcpdf.org)

04/26/2025 1/1

https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/a1e39c9cb333bd686a1c5d1b350ca3fe3fc07737
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/22
http://www.tcpdf.org

